{
  "title":"pbc6_interps_ans.pdf",
  "description": "This resource provides intrepretation questions along with their answers for PBC day 6.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/b68e75c8cce4353838f203826c19bf4d_pbc6_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
